{
  "component": true,
  "usingComponents": {
    "van-sticky":"./tab-sticky/tab-sticky",
    "van-tabs":"/dist/tabs/index",
    "van-tab":"/dist/tab/index",
    "simplegraph":"/packageG/mycomponent/simplegraph/simplegraph",
    "goods":"/packageG/mycomponent/goods/goods"
  }
}